/*!
 * Start Bootstrap - New Age v5.0.0 (https://startbootstrap.com/template-overviews/new-age)
 * Copyright 2013-2018 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-new-age/blob/master/LICENSE)
 */

html,
body {
  width: 100%;
  height: 100%;
}

body {
  /*font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
}

a {
  color: #FFF;
  -webkit-transition: all .35s;
  transition: all .35s;
}

a:hover, a:focus {
  color: #e6e6e6;
}

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
  border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
}

p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

section {
  padding: 100px 0;
}

section h2 {
  font-size: 50px;
}

/*
  main div styling: aka transparent background.
*/
#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  /*fit with overall theme of black top bar*/
  background-color: black;
  -webkit-transition: all .35s;
  transition: all .35s;
  /*font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  color: #000;
}

#mainNav .navbar-brand {
  color: #FFF;
  /*font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
}

#mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
  /*color: darken($theme-primary, 10%);*/
  /*color: #FFF;*/
  color: #FFF;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  padding: 8px 10px;
  /*color: $gray-darker;*/
  /*color: $theme-primary;*/
  /*color:#000;*/
  color: #FFF;
}

#mainNav .navbar-nav > li > a {
  font-size: 11px;
  /*font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
  /*color: $theme-primary !important;*/
  color: #AAA !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li > a.active:hover {
  background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
  /*color: $gray-darker;*/
  color: #AAA;
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
  color: #AAA;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: fade(white, 70%);
  }
  #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
    color: white;
    /*color:black;*/
  }
  #mainNav .navbar-nav > li > a,
  #mainNav .navbar-nav > li > a:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li > a:hover,
  #mainNav .navbar-nav > li > a:focus:hover {
    color: white;
    /*color:black;*/
  }
  #mainNav.navbar-shrink {
    border-color: rgba(34, 34, 34, 0.1);
    background-color: white;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #222222;
  }
  #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus {
    color: #FFF;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus {
    color: #222222;
  }
  #mainNav.navbar-shrink .navbar-nav > li > a:hover,
  #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
    color: #FFF;
  }
}

header.masthead {
  position: relative;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
  /*CHANGE TO BLACK*/
  color: #222;
  background: #FFF;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, #FFF), to(#c5ff00));
  background: linear-gradient(#FFF 80%, #c5ff00);
}

header.masthead .header-content {
  max-width: 500px;
  margin-bottom: 100px;
  text-align: center;
}

header.masthead .header-content h1 {
  font-size: 30px;
}

header.masthead .device-container {
  max-width: 325px;
  margin-right: auto;
  margin-left: auto;
}

header.masthead .device-container .screen img {
  border-radius: 3px;
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 775px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead .header-content {
    margin-bottom: 0;
    text-align: left;
  }
  header.masthead .header-content h1 {
    font-size: 50px;
  }
  header.masthead .device-container {
    max-width: 325px;
  }
}

section.download {
  position: relative;
  padding: 150px 0;
}

section.download h2 {
  font-size: 50px;
  margin-top: 0;
}

section.download .badges .badge-link {
  display: block;
  margin-bottom: 25px;
}

section.download .badges .badge-link:last-child {
  margin-bottom: 0;
}

section.download .badges .badge-link img {
  height: 60px;
}

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  section.download h2 {
    font-size: 70px;
  }
}

section.features .section-heading {
  margin-bottom: 100px;
}

section.features .section-heading h2 {
  margin-top: 0;
}

section.features .section-heading p {
  margin-bottom: 0;
}

section.features .device-container,
section.features .feature-item {
  max-width: 325px;
  margin: 0 auto;
}

section.features .device-container {
  margin-bottom: 100px;
}

@media (min-width: 992px) {
  section.features .device-container {
    margin-bottom: 0;
  }
}

section.features .feature-item {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

section.features .feature-item h3 {
  font-size: 30px;
}

section.features .feature-item i {
  font-size: 80px;
  display: block;
  margin-bottom: 15px;
  background: #c5ff00;
  /*background: linear-gradient(to left, $theme-secondary, $theme-tertiary);*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.cta {
  position: relative;
  /*padding: 250px 0;*/
  background-color: #EEE;
  /*background-image: url('../img/bg-cta.jpg');*/
  background-position: center;
  background-size: cover;
}

section.cta .cta-content {
  position: relative;
  z-index: 1;
}

section.cta .cta-content h2 {
  font-size: 50px;
  max-width: 450px;
  margin-top: 0;
  margin-bottom: 25px;
  color: white;
}

@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 80px;
  }
}

section.cta .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

section.contact {
  text-align: center;
}

section.contact h2 {
  margin-top: 0;
  margin-bottom: 25px;
}

section.contact h2 i {
  color: #dd4b39;
}

section.contact ul.list-social {
  margin-bottom: 0;
}

section.contact ul.list-social li a {
  font-size: 40px;
  line-height: 80px;
  display: block;
  width: 80px;
  height: 80px;
  color: white;
  border-radius: 100%;
}

section.contact ul.list-social li.social-twitter a {
  background-color: #1da1f2;
}

section.contact ul.list-social li.social-twitter a:hover {
  background-color: #0d95e8;
}

section.contact ul.list-social li.social-facebook a {
  background-color: #3b5998;
}

section.contact ul.list-social li.social-facebook a:hover {
  background-color: #344e86;
}

section.contact ul.list-social li.social-google-plus a {
  background-color: #dd4b39;
}

section.contact ul.list-social li.social-google-plus a:hover {
  background-color: #d73925;
}

footer {
  padding: 25px 0;
  text-align: center;
  color: rgba(255, 255, 255, 0.3);
  background-color: #222222;
}

footer p {
  font-size: 12px;
  margin: 0;
}

footer ul {
  margin-bottom: 0;
}

footer ul li a {
  /*font-size: 12px;*/
  color: rgba(255, 255, 255, 0.3);
}

footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
  text-decoration: none;
}

.bg-primary {
  background: #FFF;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f2f2f2));
  background: linear-gradient(#FFF, #f2f2f2);
}

.text-primary {
  color: #FFF;
}

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.btn-outline {
  color: white;
  border: 1px solid;
  border-color: white;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  border-color: #FFF;
  background-color: #FFF;
}

.btn {
  border-radius: 300px;
  /*font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';*/
  font-family: 'Poppins', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.btn-xl {
  font-size: 11px;
  padding: 15px 45px;
}

/*
  Styling our indicators to be nice dots
*/
.carousel-indicators {
  position: absolute;
  /*top:160%; /*bad solution*/
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  margin-right: 3px;
  margin-left: 3px;
  margin-top: 30px;
  text-indent: -999px;
  cursor: pointer;
  background-color: black;
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #222;
}

#site-logo {
  background: url("../img/logoBlack.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-attachment: fixed;
  min-height: 100%;
  min-width: 100%;
}

.feature-item img {
  width: 70%;
  height: auto;
}
